@charset "UTF-8";

* {margin:0px;padding:0px;}
a {border:0px;}
#monumental {overflow-y: scroll;background-image:url(links/monumental-shadows.jpg);background-repeat:repeat;background:url(links/monumental-shadows.jpg)no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
#ind {overflow-y: scroll;background-image:url(links/rocky.jpg);background-repeat:repeat;background:url(links/rocky.jpg)no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}


#container {position:relative;width:900px;margin:15px auto;background-color:#EEE;background-color:rgba(255,255,255,0.8);border-style:inset;border-width:150%;border-color:rgba(0,0,0,0.8);border-color:#000;border-radius:30px;}

#mainBody {padding:25px;min-height:500px;}
#mainBodyimages {padding:25px;min-height:500px;}

p {color:#333;font-family:Verdana, Geneva, sans-serif;font-size:100%;line-height:155%;margin-bottom:8px;}

h1 {font-family:Georgia, "Times New Roman", Times, serif;font-size:455%;color:#a67405;color:rgba(166,116,5,0.6);line-height:80%;margin:0 0 10px 0;text-shadow:-1px -1px 5px rgba(255,255,255,1);}

h2 {font-family:Georgia, "Times New Roman", Times, serif;margin:12px 0 0 0;color:#a67405;color:rgba(166,116,5,0.9);font-size:180%;font-style:italic;line-height:135%;letter-spacing:2px;margin:20px 0 20px 0;font-weight:100;}
.sml {font-size:385%;}
.x-sml {font-size:350%;}
h3 {font-family:Verdana, Geneva, sans-serif;margin:12px 0 0 0;color:#a67405;color:rgba(166,116,5,0.6);text-transform:uppercase;font-size:110%;line-height:120%;letter-spacing:2px;margin:15px 0 0 0;}


p a {text-decoration:none; color:#a67405;}
p a:hover {color:#000;}

.bullets {color:#333;font-family:Verdana, Geneva, sans-serif;font-size:100%;line-height:155%;margin:8px 0 8px 22px;}
#small {font-size:100%;}

#images {position:relative;float:right;width:210px;margin:0 15px 20px 15px;}
#imagesLarge {position:relative;float:right;width:340px;margin:0 15px 20px 15px;}

#images img {width:100%;display:block;margin:0px 0px;border-style:solid;border-width:8px;border-color:#fff;}
#imagesLarge img {width:100%;display:block;margin:0px 0px;border-style:solid;border-width:8px;border-color:#fff;}
#mainBodyimages img {float:left; margin:5px 10px 5px 0;}

.bottom {position:relative;top:-8px;width:100%;display:block;margin:0px 0px;border-style:solid;border-width:8px;border-color:#fff;}
.bottom2 {position:relative;top:-16px;width:100%;display:block;margin:0px 0px;border-style:solid;border-width:8px;border-color:#fff;}

.image-smallest {width:90px;height:auto;}



#floater {position:absolute;bottom:0px;right:0px;width:50%;}
#floater2 {position:absolute;bottom:0px;right:50%;width:50%;}
#floatertop {position:absolute;bottom:117px;right:50%;width:50%;}
#floatertop2 {position:absolute;bottom:117px;right:0;width:50%;}



#menu {height:45px;width:100%;background-color:#000;border-radius:25px 25px 0 0;}
#menu ul {margin:0px;padding:0px;text-align:center;}
#menu ul li {display:inline;margin:0px;padding:0px;}
.leftMenu {border-radius:30px 0 0 0;}
#menu ul li a {font-family:Georgia, "Times New Roman", Times, serif;text-decoration:none;color:#fff;display:inline-block;line-height:45px;font-weight:600;text-align:left;font-size:110%;text-align:center;padding:0 16px;}
#menu ul li a:hover {color:#cda854;}

.leftMenu:hover {border-radius:30px 0 0 0;}


#footer {font-family:Verdana, Geneva, sans-serif;background-color:#000;width:100%;font-size:80%;padding:5px 0;border-radius:0 0 25px 25px;}
#footer a {color:#FFF;}
#footer a:hover {color:#cda854;}
#footer p {color:#cda854;margin:0 0 0 25px;}

#CMS {width:827px;height:520px;margin:10px 0 0 0;}
#CMSframe {width:1300px;min-height:750px;border-style:solid;border-width:8px;border-color:#fff;}

#CMSwrapper img {width:267px;margin:0 6px 6px 0}

#leftColumn {width:267px;height:500px;float:left;}
#rightColumn {position:absolute;left:550px;width:267px;height:500px;}
#middleColumn {position:absolute;left:275px;width:267px;height:500px;}

.logo {width:100px; height:auto;}

